<?xml version="1.0" encoding="utf-8"?>
<applications>
  <delay_interval>10000</delay_interval>
  <start_interval>300000</start_interval>
  <interval>86400000</interval>
  <prior_class>64</prior_class>
  <application>
    <name>AliIM6</name>
    <id>0</id>
    <checkurl>http://flow.wangwang.taobao.com/redirect?ver=%VER%&amp;uid=%UID%&amp;site=%SITE%&amp;ctx=%CTX%</checkurl>
    <checkurl2>http://flow.wangwang.taobao.com/redirect?ver=%VER%&amp;uid=%UID%&amp;site=%SITE%&amp;ctx=%CTX%&amp;type=increment</checkurl2>
	<checkurlfullupdate>http://flow.wangwang.taobao.com/redirect?ver=%VER%&amp;uid=%UID%&amp;site=%SITE%&amp;ctx=%CTX%&amp;type=increment&amp;branch=%DEFAULT%</checkurlfullupdate>
    <ratectrl>http://flow.wangwang.taobao.com/ratectrl?size=%SIZE%&amp;manual=%MANUAL%&amp;ver=%VER%&amp;uid=%UID%</ratectrl>
    <cdnip>static.alimama.com</cdnip>
    <module_checkurl>http://d.wwupdate.alicdn.com/wangwang/wwupdate/plugins/%VER%/%AAA%_chk.xml</module_checkurl>
    <module_checkurl2>http://d.wwupdate.alicdn.com/wangwang/wwupdate/new/%VER%/%VER%/%AAA%_chk.xml</module_checkurl2>
    <feature_checkurl>http://download.alicdn.com/isv/portal/plugin/%AAA%/%AAA%_chk.xml</feature_checkurl>
    <upnotify>http://flow.wangwang.taobao.com/notify_ok?oldver=%OLDVER%&amp;ver=%VER%&amp;uid=%UID%&amp;site=%SITE%&amp;ctx=%CTX%</upnotify>
    <upnotifyV2>http://flow.wangwang.taobao.com/notify_ok_v2?BEGINUPDATEDATETIME=%BEGINUPDATEDATETIME%&amp;oldver=%OLDVER%&amp;ver=%VER%&amp;uid=%UID%&amp;UPDATEUSEDTIME=%UPDATEUSEDTIME%&amp;UPDATERESULT=%UPDATERESULT%&amp;UPDATEFILESIZEINBYTE=%UPDATEFILESIZEINBYTE%&amp;UPDATEMODE=%UPDATEMODE%&amp;UMID=%UMID%</upnotifyV2>
    <wnd>AliWangWang{416219FA-7221-43cf-A056-359CA4BC9FEA}</wnd>
    <exe>AliIM.exe</exe>
  </application>
</applications>
